# Uses of Interface
org.eclipse.ui.IFolderLayout

Packages that use IFolderLayout
Package
Description
org.eclipse.ui
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of IFolderLayout in org.eclipse.ui

Methods in org.eclipse.ui that return IFolderLayout
Modifier and Type
Method
Description
`IFolderLayout`
IPageLayout.`createFolder(String folderId, int relationship, float ratio, String refId)`
Creates and adds a new folder with the given id to this page layout.